---
players:
  0:
    VIVi01+ca1cc2b704ea35253c0bd840c7318526:
      name: VIVi01
      rating_group: 0
      rate: 3928.0
      last_modified: 2021-04-24 18:53:26.000000000 +09:00
      win: 12.0
      loss: 4.0
    gcttest_x7_v3_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v3_RTX2070_Max-Q
      rating_group: 0
      rate: 3810.0
      last_modified: 2021-04-25 09:15:20.000000000 +09:00
      win: 23.5
      loss: 8.5
    QueueTreePonderV0.08.0_test1+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.08.0_test1
      rating_group: 0
      rate: 3406.0
      last_modified: 2021-04-25 04:32:55.000000000 +09:00
      win: 9.0
      loss: 6.0
    gcttest_x7_v4_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v4_RTX2070_Max-Q
      rating_group: 0
      rate: 4076.0
      last_modified: 2021-04-25 23:22:45.000000000 +09:00
      win: 16.0
      loss: 4.0
    gcttest_x7_v5_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v5_RTX2070_Max-Q
      rating_group: 0
      rate: 4031.0
      last_modified: 2021-04-26 23:10:40.000000000 +09:00
      win: 19.0
      loss: 12.0
    Suisho4_TR3990X+5f4dcc3b5aa765d61d8327deb882cf99:
      name: Suisho4_TR3990X
      rating_group: 0
      rate: 4311.0
      last_modified: 2021-04-29 06:03:00.000000000 +09:00
      win: 19.5
      loss: 5.5
    gcttest_x7_v6_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v6_RTX2070_Max-Q
      rating_group: 0
      rate: 4025.0
      last_modified: 2021-04-28 11:44:00.000000000 +09:00
      win: 10.0
      loss: 9.0
    eques+2b77fbba1f8865a90002a2ff7f97c55a:
      name: eques
      rating_group: 0
      rate: 4170.0
      last_modified: 2021-04-29 06:40:55.000000000 +09:00
      win: 28.5
      loss: 7.5
    Peach+53841c6e42a6ce77b6f3b80133c9342c:
      name: Peach
      rating_group: 0
      rate: 4219.0
      last_modified: 2021-05-04 15:10:15.000000000 +09:00
      win: 19.5
      loss: 8.5
    gcttest_x7_v5_RTX2080ti+5cf972fe6cddbd6f6108ce951fe98b75:
      name: gcttest_x7_v5_RTX2080ti
      rating_group: 0
      rate: 4235.0
      last_modified: 2021-04-26 23:40:49.000000000 +09:00
      win: 25.0
      loss: 9.0
    gcttest_x7_v7_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v7_RTX2070_Max-Q
      rating_group: 0
      rate: 4082.0
      last_modified: 2021-04-29 00:17:30.000000000 +09:00
      win: 13.5
      loss: 5.5
    goldship_v194+8fa01a3320a7b75ea327a1f2c616656b:
      name: goldship_v194
      rating_group: 0
      rate: 4532.0
      last_modified: 2021-05-02 09:31:30.000000000 +09:00
      win: 16.5
      loss: 1.5
    gcttest_x7_v8_RTX2080ti+5cf972fe6cddbd6f6108ce951fe98b75:
      name: gcttest_x7_v8_RTX2080ti
      rating_group: 0
      rate: 4048.0
      last_modified: 2021-04-29 13:06:52.000000000 +09:00
      win: 15.0
      loss: 5.0
    gravitation+149afd631693c895f81e508eb5aaef37:
      name: gravitation
      rating_group: 0
      rate: 4066.0
      last_modified: 2021-05-01 18:54:45.000000000 +09:00
      win: 35.0
      loss: 15.0
    gcttest_x7_v10_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v10_RTX2070_Max-Q
      rating_group: 0
      rate: 4034.0
      last_modified: 2021-05-02 10:49:29.000000000 +09:00
      win: 23.0
      loss: 16.0
    gcttest_x7_v8_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v8_RTX2070_Max-Q
      rating_group: 0
      rate: 4087.0
      last_modified: 2021-04-30 08:19:29.000000000 +09:00
      win: 34.5
      loss: 12.5
    gcttest_x7_v9_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v9_RTX2070_Max-Q
      rating_group: 0
      rate: 4048.0
      last_modified: 2021-05-01 07:54:55.000000000 +09:00
      win: 21.0
      loss: 13.0
    tanukichi_3990X+226434335d2291bbc424a0d319688ffd:
      name: tanukichi_3990X
      rating_group: 0
      rate: 4257.0
      last_modified: 2021-05-02 11:13:25.000000000 +09:00
      win: 150.0
      loss: 66.0
    qit+0cc175b9c0f1b6a831c399e269772661:
      name: qit
      rating_group: 0
      rate: 3994.0
      last_modified: 2021-04-28 19:55:32.000000000 +09:00
      win: 13.0
      loss: 8.0
    dlshogi_with_gct_055_v100x8+f9f50716c7cff099a6ce5114cb6d679e:
      name: dlshogi_with_gct_055_v100x8
      rating_group: 0
      rate: 4220.0
      last_modified: 2021-04-26 22:01:58.000000000 +09:00
      win: 38.5
      loss: 7.5
    QueenAI_210420b_i9-7920x+0bafe91998134dcb28cb72dcc84ea9d6:
      name: QueenAI_210420b_i9-7920x
      rating_group: 0
      rate: 4243.0
      last_modified: 2021-04-25 21:49:07.000000000 +09:00
      win: 27.0
      loss: 6.0
    gcttest_x7_v2_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v2_RTX2070_Max-Q
      rating_group: 0
      rate: 4026.0
      last_modified: 2021-04-24 13:04:18.000000000 +09:00
      win: 24.5
      loss: 12.5
    nnue_Ryzen5-5600X+0db78d3f68980bd0703c24183efa21a9:
      name: nnue_Ryzen5-5600X
      rating_group: 0
      rate: 4365.0
      last_modified: 2021-04-25 18:00:39.000000000 +09:00
      win: 22.0
      loss: 4.0
    b20_n013_1080Ti+81dc9bdb52d04dc20036dbd8313ed055:
      name: b20_n013_1080Ti
      rating_group: 0
      rate: 3967.0
      last_modified: 2021-04-21 17:46:02.000000000 +09:00
      win: 17.0
      loss: 9.0
    gcttest_x7_v1_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v1_RTX2070_Max-Q
      rating_group: 0
      rate: 4023.0
      last_modified: 2021-04-23 09:11:39.000000000 +09:00
      win: 15.5
      loss: 5.5
    gcttest_x7_v11_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v11_RTX2070_Max-Q
      rating_group: 0
      rate: 4130.0
      last_modified: 2021-05-03 14:32:47.000000000 +09:00
      win: 25.0
      loss: 12.0
    gcttest_x7_v12_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x7_v12_RTX2070_Max-Q
      rating_group: 0
      rate: 4112.0
      last_modified: 2021-05-04 08:58:11.000000000 +09:00
      win: 18.5
      loss: 6.5
    gcttest_x7_v12_RTX2080ti+5cf972fe6cddbd6f6108ce951fe98b75:
      name: gcttest_x7_v12_RTX2080ti
      rating_group: 0
      rate: 3829.0
      last_modified: 2021-05-04 08:45:50.000000000 +09:00
      win: 22.5
      loss: 3.5
    sgi-2021+fa69f2c94b7402f16d48d58be9a0cb65:
      name: sgi-2021
      rating_group: 0
      rate: 3874.0
      last_modified: 2021-05-04 23:20:50.000000000 +09:00
      win: 46.5
      loss: 49.5
    nnn_nps10k+a1931ec126bbad3fa7a3fc64209fd921:
      name: nnn_nps10k
      rating_group: 0
      rate: 3774.0
      last_modified: 2021-04-27 18:24:07.000000000 +09:00
      win: 83.0
      loss: 101.0
    YaOu_V602_nnue_0420+15b2856c5b5318e8adf2e7a15340d284:
      name: YaOu_V602_nnue_0420
      rating_group: 0
      rate: 3755.0
      last_modified: 2021-04-29 17:45:58.000000000 +09:00
      win: 31.5
      loss: 31.5
    RDS+2b77fbba1f8865a90002a2ff7f97c55a:
      name: RDS
      rating_group: 0
      rate: 4194.0
      last_modified: 2021-04-30 00:26:25.000000000 +09:00
      win: 22.0
      loss: 3.0
    QAIHKPE9+0054a244645f4178dfed8047fc82099f:
      name: QAIHKPE9
      rating_group: 0
      rate: 4063.0
      last_modified: 2021-05-01 15:07:23.000000000 +09:00
      win: 43.0
      loss: 13.0
    nanashogi+25c4c5a8a4ff5a036bcb7d1a4d92e2ae:
      name: nanashogi
      rating_group: 0
      rate: 2803.0
      last_modified: 2021-05-03 20:47:44.000000000 +09:00
      win: 127.0
      loss: 374.0
    Legoshi+26588e932c7ccfa1df309280702fe1b5:
      name: Legoshi
      rating_group: 0
      rate: 4106.0
      last_modified: 2021-05-03 08:24:03.000000000 +09:00
      win: 13.5
      loss: 3.5
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2021-05-04 23:47:33.000000000 +09:00
      win: 211.5
      loss: 345.5
    Viper_QueueTreePonder0072_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: Viper_QueueTreePonder0072_4415Y
      rating_group: 0
      rate: 3947.0
      last_modified: 2021-04-24 09:32:24.000000000 +09:00
      win: 30.5
      loss: 18.5
    W_0+0cc175b9c0f1b6a831c399e269772661:
      name: W_0
      rating_group: 0
      rate: 4142.0
      last_modified: 2021-05-04 09:23:17.000000000 +09:00
      win: 36.0
      loss: 20.0
    gct_model-0000225kai_a100x8+7371a2cc286e63f74735bebadd554154:
      name: gct_model-0000225kai_a100x8
      rating_group: 0
      rate: 4407.0
      last_modified: 2021-05-04 08:15:46.000000000 +09:00
      win: 31.5
      loss: 3.5
    gct_model-0000226kai_a100x8+48062c906874215bcf06935d146174dd:
      name: gct_model-0000226kai_a100x8
      rating_group: 0
      rate: 4346.0
      last_modified: 2021-05-04 07:34:13.000000000 +09:00
      win: 41.0
      loss: 8.0
    PX-2+5bdfe08179fa813af6923cef233cb403:
      name: PX-2
      rating_group: 0
      rate: 4226.0
      last_modified: 2021-05-04 22:54:52.000000000 +09:00
      win: 24.0
      loss: 11.0
    gct_model-0000225kai_v100x8+d4217dc5943da16bb0564444abb3a395:
      name: gct_model-0000225kai_v100x8
      rating_group: 0
      rate: 4457.0
      last_modified: 2021-05-04 23:14:08.000000000 +09:00
      win: 79.5
      loss: 12.5
    VIVI015+ca1cc2b704ea35253c0bd840c7318526:
      name: VIVI015
      rating_group: 0
      rate: 4134.0
      last_modified: 2021-05-04 22:41:35.000000000 +09:00
      win: 21.0
      loss: 8.0
    Viper_QueueTreePonderV0098_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: Viper_QueueTreePonderV0098_4415Y
      rating_group: 0
      rate: 3950.0
      last_modified: 2021-05-03 19:49:36.000000000 +09:00
      win: 13.0
      loss: 8.0
    Plushdoll+115c2267bdfcc96eaa88971330b8b0ea:
      name: Plushdoll
      rating_group: 0
      rate: 4381.0
      last_modified: 2021-05-04 01:20:54.000000000 +09:00
      win: 17.0
      loss: 3.0
    elmo_WCSC27_479_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: elmo_WCSC27_479_1000k
      rating_group: 0
      rate: 3028.0
      last_modified: 2021-05-04 23:32:50.000000000 +09:00
      win: 220.5
      loss: 411.5
    dlshogi_with_gct_065_v100x8+b04152728a07760b34885e02979905cf:
      name: dlshogi_with_gct_065_v100x8
      rating_group: 0
      rate: 4298.0
      last_modified: 2021-04-28 17:37:12.000000000 +09:00
      win: 19.5
      loss: 5.5
    Kristallweizen-kai_Ryzen+963d0f5f49e018d6fb4d7d2b15de32c1:
      name: Kristallweizen-kai_Ryzen
      rating_group: 0
      rate: 4612.0
      last_modified: 2021-04-28 11:37:48.000000000 +09:00
      win: 25.0
      loss: 1.0
    Ryfam_test1_2950X_4t+0b136bbcda7c7f75c3f1228abe318aa2:
      name: Ryfam_test1_2950X_4t
      rating_group: 0
      rate: 4056.0
      last_modified: 2021-05-01 21:18:27.000000000 +09:00
      win: 15.5
      loss: 7.5
    Lladro+7ed030f47603f02d4414bcffce963fe4:
      name: Lladro
      rating_group: 0
      rate: 4168.0
      last_modified: 2021-05-04 17:23:23.000000000 +09:00
      win: 21.5
      loss: 10.5
    Yashajin_Ai+d977455797bb19de25ab11089ec06786:
      name: Yashajin_Ai
      rating_group: 0
      rate: 4519.0
      last_modified: 2021-05-03 06:09:18.000000000 +09:00
      win: 56.5
      loss: 7.5
    TakeWarabe_i7-4790+8cbf795b9dd300eb22398847ff4f535b:
      name: TakeWarabe_i7-4790
      rating_group: 0
      rate: 2623.0
      last_modified: 2021-05-02 08:24:06.000000000 +09:00
      win: 6.0
      loss: 9.0
    Kristallweizen_i7-8750H+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: Kristallweizen_i7-8750H
      rating_group: 0
      rate: 4094.0
      last_modified: 2021-05-02 07:38:51.000000000 +09:00
      win: 29.5
      loss: 18.5
    Qhapaq_WCSC28_Mizar_4790k+29676eed70ae6deb4b30a9b230dc21a0:
      name: Qhapaq_WCSC28_Mizar_4790k
      rating_group: 0
      rate: 4267.0
      last_modified: 2021-05-03 11:16:32.000000000 +09:00
      win: 183.5
      loss: 65.5
    gct_model-0000214_a100x8+eb3f70e3942cab128341bd870dabdc08:
      name: gct_model-0000214_a100x8
      rating_group: 0
      rate: 4324.0
      last_modified: 2021-04-22 09:35:50.000000000 +09:00
      win: 29.0
      loss: 11.0
    Hainaken_RyzenTR3990X+030f9618c1ff65fbda8c07947ca02713:
      name: Hainaken_RyzenTR3990X
      rating_group: 0
      rate: 4423.0
      last_modified: 2021-04-22 13:04:24.000000000 +09:00
      win: 16.0
      loss: 2.0
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1885.0
      last_modified: 2021-05-04 23:42:30.000000000 +09:00
      win: 2.0
      loss: 546.0
    NovemberRain+cc26d5fd00181106903413b5d621d38e:
      name: NovemberRain
      rating_group: 0
      rate: 4113.0
      last_modified: 2021-04-28 22:39:27.000000000 +09:00
      win: 32.5
      loss: 14.5
    VIVI006+ca1cc2b704ea35253c0bd840c7318526:
      name: VIVI006
      rating_group: 0
      rate: 4006.0
      last_modified: 2021-04-29 19:02:37.000000000 +09:00
      win: 34.0
      loss: 32.0
    NS03_EET+2b77fbba1f8865a90002a2ff7f97c55a:
      name: NS03_EET
      rating_group: 0
      rate: 4333.0
      last_modified: 2021-04-22 17:33:25.000000000 +09:00
      win: 22.5
      loss: 3.5
    PX-1+5bdfe08179fa813af6923cef233cb403:
      name: PX-1
      rating_group: 0
      rate: 4031.0
      last_modified: 2021-04-28 20:41:02.000000000 +09:00
      win: 44.5
      loss: 25.5
    Kristallweizen-kai_Ryzen7-4800H+4d3b51acf739f63e418ef013cd4e1614:
      name: Kristallweizen-kai_Ryzen7-4800H
      rating_group: 0
      rate: 4022.0
      last_modified: 2021-04-27 18:43:41.000000000 +09:00
      win: 32.0
      loss: 15.0
    Kristallweizen-kai_TR3990X+4946b8cfc8d7a6b75c49582918f622c0:
      name: Kristallweizen-kai_TR3990X
      rating_group: 0
      rate: 4215.0
      last_modified: 2021-04-27 18:41:43.000000000 +09:00
      win: 34.5
      loss: 9.5
    INSPIRE+2b77fbba1f8865a90002a2ff7f97c55a:
      name: INSPIRE
      rating_group: 0
      rate: 4255.0
      last_modified: 2021-04-27 00:04:18.000000000 +09:00
      win: 17.0
      loss: 5.0
    Kristallweizen-i7-4578U+892c70059ae7641e3e9b992abd2916f0:
      name: Kristallweizen-i7-4578U
      rating_group: 0
      rate: 3984.0
      last_modified: 2021-05-01 17:38:37.000000000 +09:00
      win: 168.0
      loss: 150.0
    NEEDLED-35.8kai1177_R7-4800H+fa68e0ce0821558b9df9cf967ace43f0:
      name: NEEDLED-35.8kai1177_R7-4800H
      rating_group: 0
      rate: 4074.0
      last_modified: 2021-04-25 14:19:39.000000000 +09:00
      win: 21.5
      loss: 6.5
    FSS+2b77fbba1f8865a90002a2ff7f97c55a:
      name: FSS
      rating_group: 0
      rate: 4125.0
      last_modified: 2021-04-25 13:38:30.000000000 +09:00
      win: 26.0
      loss: 4.0
    Kristallweizen-TR2990WX+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen-TR2990WX
      rating_group: 0
      rate: 4293.0
      last_modified: 2021-05-04 23:19:29.000000000 +09:00
      win: 311.0
      loss: 111.0
    BlueMirage+5f4dcc3b5aa765d61d8327deb882cf99:
      name: BlueMirage
      rating_group: 0
      rate: 4256.0
      last_modified: 2021-04-30 10:00:12.000000000 +09:00
      win: 26.5
      loss: 8.5
    Kristallweizen-E5-2620+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen-E5-2620
      rating_group: 0
      rate: 4095.0
      last_modified: 2021-05-04 23:19:29.000000000 +09:00
      win: 244.0
      loss: 189.0
    ELLE+26588e932c7ccfa1df309280702fe1b5:
      name: ELLE
      rating_group: 0
      rate: 4233.0
      last_modified: 2021-04-27 08:37:28.000000000 +09:00
      win: 20.5
      loss: 8.5
    b20_n014_1080Ti+81dc9bdb52d04dc20036dbd8313ed055:
      name: b20_n014_1080Ti
      rating_group: 0
      rate: 3779.0
      last_modified: 2021-04-28 19:25:35.000000000 +09:00
      win: 117.0
      loss: 148.0
    CBTest04+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: CBTest04
      rating_group: 0
      rate: 3923.0
      last_modified: 2021-04-24 06:07:00.000000000 +09:00
      win: 10.0
      loss: 6.0
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2607.0
      last_modified: 2021-05-04 23:42:30.000000000 +09:00
      win: 113.5
      loss: 354.5
    5b_n007_p50000+507782308a74bb96974b7f14cd6f50d1:
      name: 5b_n007_p50000
      rating_group: 0
      rate: 3283.0
      last_modified: 2021-04-23 19:55:37.000000000 +09:00
      win: 25.0
      loss: 24.0
    GCT_model-0000167_RTX3070+34bf01bbf951f2fdddb13c11a2fa3df0:
      name: GCT_model-0000167_RTX3070
      rating_group: 0
      rate: 4033.0
      last_modified: 2021-05-01 15:12:04.000000000 +09:00
      win: 44.5
      loss: 40.5
    Daigorilla_E5_2698v4+cfcd208495d565ef66e7dff9f98764da:
      name: Daigorilla_E5_2698v4
      rating_group: 0
      rate: 4303.0
      last_modified: 2021-05-04 11:09:40.000000000 +09:00
      win: 55.0
      loss: 13.0
    Exodus+2b77fbba1f8865a90002a2ff7f97c55a:
      name: Exodus
      rating_group: 0
      rate: 4360.0
      last_modified: 2021-05-03 16:08:08.000000000 +09:00
      win: 18.0
      loss: 4.0
    BURNING_BRIDGE_210502+85cd77b9f76fbe8842a2ace8115195de:
      name: BURNING_BRIDGE_210502
      rating_group: 0
      rate: 4528.0
      last_modified: 2021-05-02 22:01:15.000000000 +09:00
      win: 26.5
      loss: 1.5
    Ciel+2b77fbba1f8865a90002a2ff7f97c55a:
      name: Ciel
      rating_group: 0
      rate: 4266.0
      last_modified: 2021-05-02 06:32:22.000000000 +09:00
      win: 31.0
      loss: 7.0
    BB-HKPE9_TR3990X+a501b93854d0786c52ce648fb2ac3a3e:
      name: BB-HKPE9_TR3990X
      rating_group: 0
      rate: 4355.0
      last_modified: 2021-05-03 09:01:46.000000000 +09:00
      win: 40.5
      loss: 8.5
    Kristallweizen-Core2Duo-P7450+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen-Core2Duo-P7450
      rating_group: 0
      rate: 3785.0
      last_modified: 2021-05-04 23:33:46.000000000 +09:00
      win: 213.5
      loss: 250.5
    AobaZero_w3473_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w3473_n_p800
      rating_group: 0
      rate: 3163.0
      last_modified: 2021-05-04 23:32:50.000000000 +09:00
      win: 47.5
      loss: 61.5
    Krist_483_473stb_16t_100m+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Krist_483_473stb_16t_100m
      rating_group: 0
      rate: 3907.0
      last_modified: 2021-05-04 23:12:42.000000000 +09:00
      win: 220.0
      loss: 276.0
    DLSuishoFO6.02_RTX3090+5f4dcc3b5aa765d61d8327deb882cf99:
      name: DLSuishoFO6.02_RTX3090
      rating_group: 0
      rate: 4123.0
      last_modified: 2021-05-02 04:06:38.000000000 +09:00
      win: 14.0
      loss: 10.0
    FukauraOu_RTX3090-2080S+fd00df79e5882413793b8a0ee01ba5a0:
      name: FukauraOu_RTX3090-2080S
      rating_group: 0
      rate: 4211.0
      last_modified: 2021-04-29 18:53:31.000000000 +09:00
      win: 189.5
      loss: 89.5
    DG_test210419+cfcd208495d565ef66e7dff9f98764da:
      name: DG_test210419
      rating_group: 0
      rate: 4291.0
      last_modified: 2021-04-22 06:41:14.000000000 +09:00
      win: 28.5
      loss: 9.5
    ECLIPSE_denryu01+4f3eb9004bf4ad0bacb7321f666f7b37:
      name: ECLIPSE_denryu01
      rating_group: 0
      rate: 4116.0
      last_modified: 2021-04-23 15:34:07.000000000 +09:00
      win: 45.0
      loss: 23.0
    TY-test_i7_0427+96acdb3a0e4529bc22b727b6950a3eb2:
      name: TY-test_i7_0427
      rating_group: 0
      rate: 3399.0
      last_modified: 2021-04-30 22:01:42.000000000 +09:00
      win: 13.5
      loss: 10.5
    AobaZero_w3463_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w3463_n_p800
      rating_group: 0
      rate: 3150.0
      last_modified: 2021-05-02 08:03:04.000000000 +09:00
      win: 60.5
      loss: 120.5
    40b_n014_RTX3070+81dc9bdb52d04dc20036dbd8313ed055:
      name: 40b_n014_RTX3070
      rating_group: 0
      rate: 4161.0
      last_modified: 2021-05-04 23:14:08.000000000 +09:00
      win: 91.0
      loss: 56.0
    AobaZero_w3461_s10_GTX1060+507782308a74bb96974b7f14cd6f50d1:
      name: AobaZero_w3461_s10_GTX1060
      rating_group: 0
      rate: 3492.0
      last_modified: 2021-05-02 05:19:05.000000000 +09:00
      win: 70.0
      loss: 120.0
    40b_n013_RTX3090+81dc9bdb52d04dc20036dbd8313ed055:
      name: 40b_n013_RTX3090
      rating_group: 0
      rate: 3950.0
      last_modified: 2021-04-28 16:24:05.000000000 +09:00
      win: 16.5
      loss: 8.5
    Krist_483_473stb_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Krist_483_473stb_1000k
      rating_group: 0
      rate: 3270.0
      last_modified: 2021-05-04 23:52:02.000000000 +09:00
      win: 285.5
      loss: 337.5
    AobaZero_w3433_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w3433_n_p800
      rating_group: 0
      rate: 3132.0
      last_modified: 2021-04-21 14:39:55.000000000 +09:00
      win: 13.5
      loss: 15.5
    5b_n007_p12800+507782308a74bb96974b7f14cd6f50d1:
      name: 5b_n007_p12800
      rating_group: 0
      rate: 3135.0
      last_modified: 2021-04-22 18:20:00.000000000 +09:00
      win: 28.0
      loss: 54.0
    30b_n007_RTX3070+81dc9bdb52d04dc20036dbd8313ed055:
      name: 30b_n007_RTX3070
      rating_group: 0
      rate: 3868.0
      last_modified: 2021-04-23 18:00:53.000000000 +09:00
      win: 50.0
      loss: 45.0
    AobaZero_w3443_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w3443_n_p800
      rating_group: 0
      rate: 2958.0
      last_modified: 2021-04-24 19:40:03.000000000 +09:00
      win: 48.0
      loss: 90.0
    5b_n007_GTX1060+507782308a74bb96974b7f14cd6f50d1:
      name: 5b_n007_GTX1060
      rating_group: 0
      rate: 3455.0
      last_modified: 2021-04-25 13:39:48.000000000 +09:00
      win: 39.0
      loss: 25.0
    30b_n008_RTX3070+81dc9bdb52d04dc20036dbd8313ed055:
      name: 30b_n008_RTX3070
      rating_group: 0
      rate: 3960.0
      last_modified: 2021-04-26 13:56:22.000000000 +09:00
      win: 59.0
      loss: 43.0
    AobaZero_w3453_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w3453_n_p800
      rating_group: 0
      rate: 3108.0
      last_modified: 2021-04-28 01:50:25.000000000 +09:00
      win: 51.5
      loss: 93.5
    40b_n013_RTX3070+81dc9bdb52d04dc20036dbd8313ed055:
      name: 40b_n013_RTX3070
      rating_group: 0
      rate: 3996.0
      last_modified: 2021-04-30 16:25:29.000000000 +09:00
      win: 82.5
      loss: 63.5
    AobaZero-1.9-radeonvii+feb23e1102c8fffb4a20c08757679063:
      name: AobaZero-1.9-radeonvii
      rating_group: 0
      rate: 3416.0
      last_modified: 2021-05-02 19:47:32.000000000 +09:00
      win: 18.5
      loss: 21.5
    40b_n010_1080Ti+81dc9bdb52d04dc20036dbd8313ed055:
      name: 40b_n010_1080Ti
      rating_group: 0
      rate: 3846.0
      last_modified: 2021-05-02 14:36:04.000000000 +09:00
      win: 63.0
      loss: 66.0
    20b_n014_2080Ti+81dc9bdb52d04dc20036dbd8313ed055:
      name: 20b_n014_2080Ti
      rating_group: 0
      rate: 3963.0
      last_modified: 2021-05-04 23:20:50.000000000 +09:00
      win: 113.5
      loss: 115.5
  999:
    CBTest03+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: CBTest03
      rating_group: 999
      rate: 0
      last_modified: 2021-04-21 05:23:44.000000000 +09:00
      win: 4.5
      loss: 4.5
    gcttest_x6_v3_RTX2080ti+5cf972fe6cddbd6f6108ce951fe98b75:
      name: gcttest_x6_v3_RTX2080ti
      rating_group: 999
      rate: 0
      last_modified: 2021-04-21 03:19:52.000000000 +09:00
      win: 2.0
      loss: 2.0
    BLUETRANSPARENCY+e809008a91475f6ab842f3891176ba20:
      name: BLUETRANSPARENCY
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 23:32:41.000000000 +09:00
      win: 11.0
      loss: 1.0
    AAV+95f605a1a2df9d0b5d4f3a2923cc6766:
      name: AAV
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 00:22:13.000000000 +09:00
      win: 8.0
      loss: 2.0
    QTP0071_2_I6s2N800kD20P3M3kS115+1e10de70e0324b1969c9a3d3b784ab76:
      name: QTP0071_2_I6s2N800kD20P3M3kS115
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 05:34:19.000000000 +09:00
      win: 7.0
      loss: 5.0
    matomoni+50a6348c667759604bc4ff9247c11473:
      name: matomoni
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 23:05:25.000000000 +09:00
      win: 0.0
      loss: 9.0
    gcttest_x6_v4_RTX2070_Max-Q+bd353cae59bb8aa4e2bd0d10f9ca3efc:
      name: gcttest_x6_v4_RTX2070_Max-Q
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 15:36:37.000000000 +09:00
      win: 2.0
      loss: 3.0
    FROZEN_BRIDGE+5c69053112a6f595b4545bb1604ae81d:
      name: FROZEN_BRIDGE
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 19:04:00.000000000 +09:00
      win: 3.0
      loss: 0.0
    Mr_Tester+05a5cf06982ba7892ed2a6d38fe832d6:
      name: Mr_Tester
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 18:03:39.000000000 +09:00
      win: 0.0
      loss: 1.0
    AI_AN_shogi_S+92bbf661f8e14d1e0fe52c6218075b7b:
      name: AI_AN_shogi_S
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 21:30:25.000000000 +09:00
      win: 0.0
      loss: 4.0
    40b_n007_p1+81dc9bdb52d04dc20036dbd8313ed055:
      name: 40b_n007_p1
      rating_group: 999
      rate: 0
      last_modified: 2021-04-25 16:39:05.000000000 +09:00
      win: 1.0
      loss: 112.0
    garyu+2e31d52fa05194cf8f2ad023ac572f09:
      name: garyu
      rating_group: 999
      rate: 0
      last_modified: 2021-04-22 20:30:17.000000000 +09:00
      win: 0.0
      loss: 1.0
    action.RTX2070.MAX-Q+149afd631693c895f81e508eb5aaef37:
      name: action.RTX2070.MAX-Q
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 12:19:10.000000000 +09:00
      win: 6.5
      loss: 4.5
    suiseihuman+827ccb0eea8a706c4c34a16891f84e7b:
      name: suiseihuman
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 05:42:04.000000000 +09:00
      win: 4.5
      loss: 9.5
    NS0E_22T+2b77fbba1f8865a90002a2ff7f97c55a:
      name: NS0E_22T
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 00:08:34.000000000 +09:00
      win: 7.5
      loss: 1.5
    nnn_p0+a1931ec126bbad3fa7a3fc64209fd921:
      name: nnn_p0
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 16:06:42.000000000 +09:00
      win: 0.0
      loss: 2.0
    QueenAI_210419_i9-7920x+0bafe91998134dcb28cb72dcc84ea9d6:
      name: QueenAI_210419_i9-7920x
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 18:04:02.000000000 +09:00
      win: 0.0
      loss: 1.0
    QueenAI_210420_i9-7920x+0bafe91998134dcb28cb72dcc84ea9d6:
      name: QueenAI_210420_i9-7920x
      rating_group: 999
      rate: 0
      last_modified: 2021-04-24 23:05:38.000000000 +09:00
      win: 1.0
      loss: 1.0
    Hinatsuru_Ai+81ee704ebabf6ae892ab370f068e5473:
      name: Hinatsuru_Ai
      rating_group: 999
      rate: 0
      last_modified: 2021-04-25 02:02:53.000000000 +09:00
      win: 1.0
      loss: 0.0
    sakura-g4dn.xlarge+149afd631693c895f81e508eb5aaef37:
      name: sakura-g4dn.xlarge
      rating_group: 999
      rate: 0
      last_modified: 2021-04-25 12:51:02.000000000 +09:00
      win: 0.0
      loss: 1.0
    sakura-p4d.24xlarge+149afd631693c895f81e508eb5aaef37:
      name: sakura-p4d.24xlarge
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 22:24:34.000000000 +09:00
      win: 2.5
      loss: 1.5
    AI_AN_shogi_thinking_helper+cee8d6b7ce52554fd70354e37bbf44a2:
      name: AI_AN_shogi_thinking_helper
      rating_group: 999
      rate: 0
      last_modified: 2021-04-25 16:07:51.000000000 +09:00
      win: 0.0
      loss: 1.0
    frenzy_human+7893f2c660fb9fce4ead15271a08627c:
      name: frenzy_human
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 23:18:33.000000000 +09:00
      win: 0.0
      loss: 4.0
    deg+a22e30b005eeb7f27771963f432cea24:
      name: deg
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 00:11:26.000000000 +09:00
      win: 5.5
      loss: 3.5
    QueenInLove-j088_Ryzen7-4800H+04b2d3859b385fc92ea9b6f3fcb2dfab:
      name: QueenInLove-j088_Ryzen7-4800H
      rating_group: 999
      rate: 0
      last_modified: 2021-04-27 00:01:29.000000000 +09:00
      win: 6.5
      loss: 1.5
    nnn_0427+a1931ec126bbad3fa7a3fc64209fd921:
      name: nnn_0427
      rating_group: 999
      rate: 0
      last_modified: 2021-04-28 00:42:38.000000000 +09:00
      win: 6.0
      loss: 4.0
    God_Flygoooon+cfcd208495d565ef66e7dff9f98764da:
      name: God_Flygoooon
      rating_group: 999
      rate: 0
      last_modified: 2021-04-28 19:38:31.000000000 +09:00
      win: 1.0
      loss: 2.0
    nnn+a1931ec126bbad3fa7a3fc64209fd921:
      name: nnn
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 17:19:53.000000000 +09:00
      win: 4.0
      loss: 8.0
    i_n_human+1fcaed9f7e9d86e6f91addb91bc897f6:
      name: i_n_human
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 17:50:11.000000000 +09:00
      win: 0.0
      loss: 2.0
    policy_player_tf+d7937547519d2bf6e9c396ba29553d5c:
      name: policy_player_tf
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 15:30:26.000000000 +09:00
      win: 0.0
      loss: 22.0
    QueueTreePonderV0.09.0_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.0_4415Y
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 11:41:52.000000000 +09:00
      win: 0.0
      loss: 1.0
    NeoBB_20210429+507a83634c6695a0becbdda6641b3675:
      name: NeoBB_20210429
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 14:21:38.000000000 +09:00
      win: 3.0
      loss: 1.0
    QueueTreePonderV0.09.0_test2+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.0_test2
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 14:35:24.000000000 +09:00
      win: 1.5
      loss: 2.5
    QueueTreePonderV0.09.1_test1_1t+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.1_test1_1t
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 15:06:15.000000000 +09:00
      win: 0.0
      loss: 1.0
    Amid+ec1143b99ae0d4b1ef90875b4f8d22ae:
      name: Amid
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 17:44:59.000000000 +09:00
      win: 2.0
      loss: 3.0
    QueueTreePonderV0.09.1_test3_1t+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.1_test3_1t
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 16:08:54.000000000 +09:00
      win: 0.0
      loss: 1.0
    gct_model-0000223kai_a100x8+2000e74812a12f14bec12e8170e2fb29:
      name: gct_model-0000223kai_a100x8
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 20:51:44.000000000 +09:00
      win: 7.0
      loss: 1.0
    QueueTreePonderV0.09.1_test2_1t+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.1_test2_1t
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 16:34:54.000000000 +09:00
      win: 0.0
      loss: 1.0
    QueueTreePonderV0.09.1_test3_2c+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.1_test3_2c
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 17:25:33.000000000 +09:00
      win: 0.0
      loss: 1.0
    QueueTreePonderV0.09.2_test1_1t+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.2_test1_1t
      rating_group: 999
      rate: 0
      last_modified: 2021-04-29 19:43:44.000000000 +09:00
      win: 1.0
      loss: 1.0
    QueueTreePonderV0.09.2_test5_2c+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.2_test5_2c
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 02:32:40.000000000 +09:00
      win: 3.0
      loss: 7.0
    VIVI014+ca1cc2b704ea35253c0bd840c7318526:
      name: VIVI014
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 11:12:29.000000000 +09:00
      win: 1.0
      loss: 0.0
    QueenAI_210420c_i9-7920x+0bafe91998134dcb28cb72dcc84ea9d6:
      name: QueenAI_210420c_i9-7920x
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 20:51:45.000000000 +09:00
      win: 10.5
      loss: 3.5
    CBTest05+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: CBTest05
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 15:02:26.000000000 +09:00
      win: 2.0
      loss: 1.0
    MBP2018_4t+0cc175b9c0f1b6a831c399e269772661:
      name: MBP2018_4t
      rating_group: 999
      rate: 0
      last_modified: 2021-04-30 18:37:03.000000000 +09:00
      win: 4.5
      loss: 1.5
    QueueTreePonderV0.09.3_test1_2c+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.3_test1_2c
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 00:48:07.000000000 +09:00
      win: 4.0
      loss: 2.0
    QueueTreePonderV0.09.3_test2_2c+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.3_test2_2c
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 06:40:43.000000000 +09:00
      win: 0.0
      loss: 1.0
    Ayame_4t+06adeb928e8ec4e4d96892609007a6a5:
      name: Ayame_4t
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 09:16:44.000000000 +09:00
      win: 0.0
      loss: 1.0
    JKTest_210501+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: JKTest_210501
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 16:09:38.000000000 +09:00
      win: 0.0
      loss: 2.0
    ANESIS+f7b1c5f3efbc0185ce30ac99b8ef4d37:
      name: ANESIS
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 20:35:35.000000000 +09:00
      win: 2.5
      loss: 2.5
    QueueTreePonderV0.09.4_4415Y_ts1+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.4_4415Y_ts1
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 19:46:17.000000000 +09:00
      win: 1.0
      loss: 0.0
    QueueTreePonderV0.09.5_4415Y_ts1+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.5_4415Y_ts1
      rating_group: 999
      rate: 0
      last_modified: 2021-05-01 20:41:53.000000000 +09:00
      win: 1.0
      loss: 1.0
    BURNING_BRIDGES+09c6ceee1d6e81bff0088647979e12fd:
      name: BURNING_BRIDGES
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 00:06:27.000000000 +09:00
      win: 1.5
      loss: 1.5
    QueueTreePonderV0.09.5_4415Y_ts2+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.5_4415Y_ts2
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 00:16:25.000000000 +09:00
      win: 3.0
      loss: 4.0
    ToudaiSyougi_PS3_10s+7e441b7086c21bbdf2cfe12250101d82:
      name: ToudaiSyougi_PS3_10s
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 18:08:44.000000000 +09:00
      win: 0.0
      loss: 19.0
    PPPP_3950X+de5e6bf4fd51f0d38c83709c54e1f7bf:
      name: PPPP_3950X
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 03:14:37.000000000 +09:00
      win: 1.0
      loss: 2.0
    QueueTreePonderV0.09.5_4415Y_ts3+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.5_4415Y_ts3
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 06:41:56.000000000 +09:00
      win: 2.0
      loss: 1.0
    John+098f6bcd4621d373cade4e832627b4f6:
      name: John
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 07:55:04.000000000 +09:00
      win: 1.0
      loss: 2.0
    testda+3052f986ddfcf3c587cf584378e2aee1:
      name: testda
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 22:05:31.000000000 +09:00
      win: 6.0
      loss: 4.0
    QueueTreePonderV0.09.7_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.7_4415Y
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 17:50:18.000000000 +09:00
      win: 0.0
      loss: 1.0
    QueueTreePonderV0.09.7_4415Y_ts2+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.7_4415Y_ts2
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 18:42:24.000000000 +09:00
      win: 1.0
      loss: 1.0
    testWCSC31_+7e83fcd8a591cb842c9bae265c563be5:
      name: testWCSC31_
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 07:09:49.000000000 +09:00
      win: 6.0
      loss: 4.0
    QueueTreePonderV0.09.7_4415Y_ts4+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.7_4415Y_ts4
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 20:14:07.000000000 +09:00
      win: 1.0
      loss: 1.0
    CBTest06+6446194bc3982fdc5a6aa87fb31d9a1c:
      name: CBTest06
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 20:57:03.000000000 +09:00
      win: 1.0
      loss: 0.0
    QueueTreePonderV0.09.7_4415Y_ts6+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.7_4415Y_ts6
      rating_group: 999
      rate: 0
      last_modified: 2021-05-02 20:57:03.000000000 +09:00
      win: 0.0
      loss: 1.0
    QueueTreePonderV0.09.7_4415Y_ts7+1e10de70e0324b1969c9a3d3b784ab76:
      name: QueueTreePonderV0.09.7_4415Y_ts7
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 05:08:38.000000000 +09:00
      win: 7.0
      loss: 4.0
    goldship_v231+8fa01a3320a7b75ea327a1f2c616656b:
      name: goldship_v231
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 08:48:04.000000000 +09:00
      win: 14.0
      loss: 1.0
    Kristffersen+3b04083aef13013107d800d32b08c1fd:
      name: Kristffersen
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 11:25:22.000000000 +09:00
      win: 0.5
      loss: 1.5
    Daigorilla_wcsc31_i7_3820+cfcd208495d565ef66e7dff9f98764da:
      name: Daigorilla_wcsc31_i7_3820
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 15:18:21.000000000 +09:00
      win: 2.0
      loss: 1.0
    Viper_QueueTreePonder_test_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: Viper_QueueTreePonder_test_4415Y
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 21:45:07.000000000 +09:00
      win: 0.0
      loss: 1.0
    testdesu+a353c01e7c09ee8ac352351f77ced028:
      name: testdesu
      rating_group: 999
      rate: 0
      last_modified: 2021-05-03 21:47:11.000000000 +09:00
      win: 1.0
      loss: 0.0
    Viper_QueueTreePonder_ts2_4415Y+1e10de70e0324b1969c9a3d3b784ab76:
      name: Viper_QueueTreePonder_ts2_4415Y
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 05:30:32.000000000 +09:00
      win: 5.5
      loss: 5.5
    DG_E5_2678v3+cfcd208495d565ef66e7dff9f98764da:
      name: DG_E5_2678v3
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 07:28:58.000000000 +09:00
      win: 2.5
      loss: 6.5
    Kristallweizen-kai_HKPE9+103180d8cd4da5ab9c6d0d9b3204e5d3:
      name: Kristallweizen-kai_HKPE9
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 23:47:33.000000000 +09:00
      win: 11.0
      loss: 0.0
    cobra_RTX2080Ti+b2afdf253f6c1391022115bbca0cd8b0:
      name: cobra_RTX2080Ti
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 23:33:46.000000000 +09:00
      win: 7.0
      loss: 3.0
    Daigorilla_wcsc31_c5.metal+cfcd208495d565ef66e7dff9f98764da:
      name: Daigorilla_wcsc31_c5.metal
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 23:12:42.000000000 +09:00
      win: 4.0
      loss: 0.0
    FukauraOu_V6.02_T_RTX3070+fc490ca45c00b1249bbe3554a4fdf6fb:
      name: FukauraOu_V6.02_T_RTX3070
      rating_group: 999
      rate: 0
      last_modified: 2021-05-04 23:52:02.000000000 +09:00
      win: 4.0
      loss: 0.0
